## compiz-plugins-unsupported 0.8.8

=== debian/changelog ===
compiz-plugins-unsupported (0.8.8-1~pointlinux1) stable; urgency=low

  * Non-maintainer upload.
  * Released for Point Linux.

 -- Peter Ryzhenkov <peter.ryzhenkov@gmail.com>  Fri, 01 Mar 2013 05:16:25 -0500

compiz-plugins-unsupported (0.8.8-1) unstable; urgency=low

  * new upstream release, non-maintainer fork
  * [debian/compat] Bump to Debhelper v7
  * [debian/control]
    - rename source to match upstream name: compiz-plugins-unsupported
    - bump Standards-Version to 3.9.3, Build-Dep debhelper to (>= 7.0.50~)
    - bump B-D on compiz-dev, compiz-fusion-bcop, libdecoration and
      compiz-fusion-plugins-main to 0.8.8
    - B-D on dh-autoreconf, drop automake1.9 libtool autotools-dev
    - B-D on libmateconf-dev
    - B-D on hardening-wrapper, to enable it in debian/rules (see below)
    - change the maintainer's email address
  * [debian/source/format] convert to '3.0 (quilt)' source format
  * [debian/rules] use dh style, only use necessary overrides
    - DEB_BUILD_HARDENING=1, to suppress lintian warnings

 -- Jasmine Hassan <jasmine.aura@gmail.com>  Fri, 12 Oct 2012 05:56:59 +0200

compiz-fusion-plugins-unsupported (0.8.4-3) unstable; urgency=low

  * Add Vcs-* fields.
  * Tighten dependencies on compiz-core:
     - Add ${compizcore:Depends} to Depends.
     - Use dpkg-query to extract the name of the package provided by
       compiz-core (e.g. compiz-core-abiversion-20090619), and use it in
       dh_gencontrol.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 Mar 2010 01:19:26 +0100

compiz-fusion-plugins-unsupported (0.8.4-2) unstable; urgency=low

  * Add extra install rules for new svg files in 0.8.4.
  * Incorporate quilt into the build system.
  * New patch upstream_git_set-include-order.patch backported from
    upstream git to fix FTBFS on systems with an older -unsupported
    package installed.

 -- Sean Finney <seanius@debian.org>  Fri, 12 Feb 2010 16:03:06 +0100

compiz-fusion-plugins-unsupported (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * Update Build-Depends against compiz-dev to >= 0.8.4 for ABI bump.

 -- Sean Finney <seanius@debian.org>  Thu, 11 Feb 2010 22:00:05 +0100

compiz-fusion-plugins-unsupported (0.8.2-1) unstable; urgency=low

  * New upstream release
  * gbp.conf for use with git-buildpackage
  * bump compiz-related build-deps to >= 0.8.2
  * gbp.conf for use with git-buildpackage
  * bump compiz-related build-deps to >= 0.8.2
  * add build-dep on -plugins-main
  * include the compiz-elements.h header file though it may not be
    necessary

 -- Sean Finney <seanius@debian.org>  Tue, 07 Apr 2009 09:52:31 +0200

compiz-fusion-plugins-unsupported (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 01:05:15 +0200

compiz-fusion-plugins-unsupported (0.7.4-1) unstable; urgency=low

  * New upstream release. 
  * Update build-deps on bcop and compiz-dev to >= 0.7.3.
  * Re-add po/Makefile.in.in to UPSTREAM_PRESERVE to keep builds clean

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 20:22:08 +0200

compiz-fusion-plugins-unsupported (0.6.0-3) unstable; urgency=low

  [Emilio Scalise]
  * Added missing build dependencies: librsvg2-dev, libcairo2-dev, libsm-dev,
    libglu1-mesa-dev, libdbus-1-dev, libdecoration0-dev, libxml-parser-perl,
    x11proto-core-dev, libxrender-dev.

 -- Sean Finney <seanius@debian.org>  Fri, 21 Dec 2007 21:11:14 +0100

compiz-fusion-plugins-unsupported (0.6.0-2) unstable; urgency=low

  * Remove autofoo generated content and create/remove it as part of the
    standard build process instead.
  * FTBFS fixes:  add Build-Deps on automake1.9, compiz-fusion-bcop,
    libmateconf2-dev, libglib2.0-dev, libtool, libxml2-dev, libxslt1-dev

 -- Sean Finney <seanius@debian.org>  Sat, 24 Nov 2007 19:36:27 +0100

compiz-fusion-plugins-unsupported (0.6.0-1) unstable; urgency=low

  * Initial release.

 -- Sean Finney <seanius@debian.org>  Sun, 11 Nov 2007 17:50:50 +0100
