=== debian/control ===
Source: compiz-plugins-unsupported
Priority: extra
Maintainer: Jasmine Hassan <jasmine.aura@gmail.com>
Uploaders: Sean Finney <seanius@debian.org>
Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, intltool, 
 compiz-dev (>= 0.8.8), compiz-fusion-bcop (>= 0.8.8), 
 compiz-fusion-plugins-main (>= 0.8.8), libdecoration0-dev (>= 0.8.8), 
 libmateconf-dev, 
 libglib2.0-dev, libxml2-dev, libxslt1-dev, pkg-config, xsltproc, 
 librsvg2-dev, libcairo2-dev, libsm-dev, libglu1-mesa-dev, libdbus-1-dev, 
 libxml-parser-perl, x11proto-core-dev, libxrender-dev,
 hardening-wrapper,
Standards-Version: 3.9.3
Section: x11

Package: compiz-fusion-plugins-unsupported
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${compizcore:Depends}
Description: Compiz Fusion plugins - "unsupported" collection
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This package provides an extended collection of plugins, which have received
 the least amount of review and are the most likely to be problematic on your
 system.
